﻿div.npsContainer {
    box-sizing: border-box;
    width: 100%;
    margin-top: 20px;
    margin-bottom: 30px;
    overflow: auto;
}




a.npskeuze {
    width: 9.09090909%;
    box-sizing: border-box;
    display: block;
    margin: 0px;
    border: 0px;
    float: left;
    text-align: center;
    color: Black;
    padding-right: 10px;
}

    a.npskeuze:last-child {
        padding-right: 0px;
    }



div.npskeuze {
    background-color: #D5D5d5;
    width: 100%;
    padding-top: 6px;
    padding-bottom: 6px;
    box-sizing: border-box;
    border-radius: 5px;
}

a.npskeuze:hover div.npsk0, a.gekozen div.npsk0, a.npskeuze:hover div.npsk1, a.gekozen div.npsk1, a.npskeuze:hover div.npsk2, a.gekozen div.npsk2, a.npskeuze:hover div.npsk3, a.gekozen div.npsk3 {
    background-color: #032e62;
    color: White;
}

a.npskeuze:hover div.npsk6, a.gekozen div.npsk6, a.npskeuze:hover div.npsk4, a.gekozen div.npsk4, a.npskeuze:hover div.npsk5, a.gekozen div.npsk5 {
    background-color: #032e62;
    color: White;
}

a.npskeuze:hover div.npsk7, a.gekozen div.npsk7, a.npskeuze:hover div.npsk8, a.gekozen div.npsk8 {
    background-color: #032e62;
    color: White;
}

a.npskeuze:hover div.npsk9, a.gekozen div.npsk9, a.npskeuze:hover div.npsk10, a.gekozen div.npsk10 {
    background-color: #032e62;
    color: White;
}



span.npskeuze, span.ceskeuze, span.ceskeuzeShort {
    padding: 5px;
    display: inline-block;
    border-radius: 5px;
}

a.npskeuze:hover div.npskeuze span.npskeuze, a.gekozen div.npskeuze span.npskeuze {
    font-weight: bold;
}


div.npsScoreRij {
    width: 100%;
    box-sizing: border-box;
}

div.npsTekstRij {
    width: 100%;
    box-sizing: border-box;
    clear: both;
}

div.npsTekstLinks {
    width: 50%;
    box-sizing: border-box;
    text-align: left;
    padding-top: 15px;
    display: block;
    margin: 0;
    float: left;
    font-size: 14px;
}

div.npsTekstRechts {
    width: 50%;
    box-sizing: border-box;
    text-align: right;
    padding-top: 15px;
    display: block;
    margin: 0;
    float: left;
    font-size: 14px;
}

/*********************** radioplat o.a. ces ****************************************************/


a.ceskeuze {
    width: 18.18181818%;
    box-sizing: border-box;
    display: table-cell;
    margin: 0px;
    border: 0px;
    float: left;
    text-align: center;
    text-decoration: none;
    float: none;
    border-radius: 5px;
    padding-right: 0px;
    height: 50px;
    vertical-align: middle;
    overflow: hidden;
}



a.ceskeuze {
    background-color: #D5D5d5;
    color: Black;
}




    a.ceskeuze:hover, a.ceskeuze.gekozen {
        background-color: #032e62;
        color: White;
        text-decoration: none;
    }




div.cesScoreRij {
    display: table;
    border-collapse: separate;
    border-spacing: 10px;
    margin: 0 -10px;
    table-layout: fixed;
}

span.ceskeuzeShort {
    letter-spacing: 2px;
    font-size: 1.2em;
    display: none;
}

a.radioTkeuze {
    width: 10%;
}


@media screen and (min-width: 800px) {
    .tooltip {
        visibility: hidden;
    }
}

@media screen and (max-width: 799px) {
    span.ceskeuzeShort {
        display: inline;
    }


    span.ceskeuze {
        display: none;
    }

    a.ceskeuze {
        height: 35px;
    }

    div.npsContainer {
        margin-top: 10px;
        margin-bottom: 10px;
    }
}

/******** hot fixes dd 18/10/2022 *****/
@media screen and (max-width: 799px) {
    div.cesScoreRij {
        display: flex;
        flex-wrap: wrap;
        margin: 0;
    }

    a.ceskeuze {
        width: initial;
        min-width: 18%;
        margin-right: 8px;
        margin-bottom: 8px;
        flex-grow: 1;
        height: initial;
    }
}
/* BT1866  weer weggehaald  */
@media screen and (max-width: 601px) {
    div.npsScoreRij a.npskeuze {
        margin-right: 0px;
        border-radius: unset;
        padding-right: 0px;
        border-right: none;
    }

    div.npsScoreRij div.npskeuze {
        margin-right: 0px;
        border-radius: unset;
        /* border-right-style:none; */
    }

    /*27/05/24 div.npsScoreRij a:last-child div.npskeuze {
        border-right-style: solid;
    }

    div.npsScoreRij a.ceskeuze:last-child {
        border-right-width: 1px;
        border-right-style: solid;
    }*/

    div.cesScoreRij a.ceskeuze {
        width: 18%;
    }

    div.trgAntwoord, div.trgAntwoordFull, div.trgAntwoordThird {
        padding-right: 0px;
    }

    div.npsContainer {
        overflow: unset;
    }
}
